{
    "dc_identifier": "nl.gm0537.2c.2012.2774031-20",
    "dc_title": "B&W 2012-02-14 - Onderzoek verkenning cultuurpodium Katwijk.",
    "dc_type": "2c",
    "dc_description": "Vergadering van de Gemeente Katwijk op 2012-02-14. Onderdeel: Onderzoek verkenning cultuurpodium Katwijk..",
    "dc_source": "https://katwijk.notubiz.nl/vergadering/45155",
    "dc_publisher": "gm0537",
    "dc_creator": "HandelingScraper_v1",
    "foi_nrDocuments": "1",
    "foi_retrievedDate": "2025-12-10",
    "foi_publishedDate": "2012-02-14",
    "dc_date_year": "2012",
    "dc_publisher_name": "Gemeente Katwijk",
    "dc_type_description": "2c - Vergaderstuk decentrale overheid",
    "tooiwl_type": "c_db4862c3",
    "foi_page_title": "Vergaderstuk decentrale overheid Gemeente Katwijk",
    "foi_isWoo": "Ja",
    "foi_nrPagesInDossier": "8",
    "foi_fairiscoreVersions": "{\"v1\": 2, \"v2\": 2}",
    "foi_dossierId": "nl.gm0537.2c.2012.2774031-20",
    "dc_externalIdentifier": "2774068",
    "foi_meetingYear": "2012",
    "foi_meetingDate": "2012-02-14",
    "foi_meetingNumber": "2774031",
    "foi_meetingItemNumber": "20",
    "foi_meetingItemNumberRaw": "19.0",
    "foi_files": [
        {
            "dc_identifier": "nl.gm0537.2c.2012.2774031-20.doc.1",
            "dc_title": "24. 2012-2277",
            "foi_fileName": "document.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api.notubiz.nl/document/799711/1"
        }
    ]
}